Bug 79203 - syntax error in rc.sysinit breaks netprofile setting
syntax error in rc.sysinit breaks netprofile setting
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: 82323 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-12-07 00:59 EST by Orion Poplawski
Modified: 2014-03-16 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-07 00:59:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2002-12-07 00:59:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Missing a $ in front of $cmdline variable on line 711

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to select a netprofile using "netprofile=<prof>" boot args

Additional info:
Comment 1 Bill Nottingham 2002-12-09 12:58:05 EST
Fixed in cvs, will be in next build.
Comment 2 Bill Nottingham 2003-01-21 12:20:05 EST
*** Bug 82323 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.